<?php
public function getSpaceInstances($spaceID, $status = 'all', $searchName = '', $pager = null)
{
    return $this->loadExtension('devops')->getSpaceInstances($spaceID, $status, $searchName, $pager);
}

public function getAllAlerts($alerts)
{
    return $this->loadExtension('devops')->getAllAlerts($alerts);
}

public function formatMonitor($monitors, $tmpTips = 'fullTips')
{
    return $this->loadExtension('devops')->formatMonitor($monitors, $tmpTips);
}

public function getMonitorInfo($actionID)
{
    return $this->loadExtension('devops')->getMonitorInfo($actionID);
}

public function sendMonitorWebhook($monitor)
{
    return $this->loadExtension('devops')->sendMonitorWebhook($monitor);
}

public function sendMonitorNotice($monitor)
{
    return $this->loadExtension('devops')->sendMonitorNotice($monitor);
}

public function getMonitorMailContent($mailTitle, $mailArr)
{
    return $this->loadExtension('devops')->getMonitorMailContent($mailTitle, $mailArr);
}

public function sendMonitorMail($monitor)
{
    return $this->loadExtension('devops')->sendMonitorMail($monitor);
}

public function sendMonitorSms($monitor)
{
    return $this->loadExtension('devops')->sendMonitorSms($monitor);
}

public function sendMonitorByXuanxuan($monitor)
{
    return $this->loadExtension('devops')->sendMonitorByXuanxuan($monitor);
}
